img{
	max-width:100%;
}
.content-img img{
	max-width:100%;
}
.content-block-01{
	margin-bottom: 70px;
}
.line-block:before {
    border: 1px solid #fff;
    bottom: 30px;
    content: "";
    left: 30px;
    position: absolute;
    right: 30px;
    top: 30px;
    transform: scale(1.1);
  	opacity: 0;
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
.content-w{
	position: relative;
  	overflow: hidden;
}
.content-w:hover .line-block:before{
	transform: scale(1);
  	opacity: 1;
}
.content-w .content-01 img{
    transform: scale(1.12);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
.content-w a{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  	cursor: pointer;
  	font-family: "Raleway",sans-serif;
}
.text-block{
	left: 0;
    position: absolute;
    top: 80px;  	  	
    display: inline-block;  	  	 	
  	width:100%;
  	text-align:center;
  	transition: all 0.3s ease 0s;
}
.text-block h2{
	background: #fff none repeat scroll 0 0;
    color:#333;
    margin: 0;    
    font-size: 13px;
  	display: inline-block;
   	padding: 14px 20px;
}
.content-02:hover .text-block, .content-01:hover .text-block{
	top: 95px;
}
.content-02{
	position: relative;
}
.content-02 .line-block-2:before {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    transform: scale(0, 1);
}
.content-02 .line-block-2:after {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: scale(1, 0);
}
.content-02:hover .line-block-2:before{
	transform: scale(1);
  	opacity: 1;
}
.content-02:hover .line-block-2:after{
	transform: scale(1);
  	opacity: 1;
}
.content-02 .line-block-2:before,
.content-02 .line-block-2:after{
	bottom: 30px;
    content: "";
    left: 30px;
    opacity: 0;
    position: absolute;
    right: 30px;
    top: 30px;
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
.container-testimonials{
	max-width: 1130px;
    width: 100%;
  	margin:0 auto;
  	text-align:center;
}
.skrollr-desktop body {
    height: 100% !important;
}
.video-wrap {
    overflow: hidden;
    position: relative;
}
.video-wrap .video-overlay {
    display: block;
    height: 100%;
    width: 100%;
    z-index: 4;
}
.video-wrap .video-overlay, .video-wrap .btn-video-play, .video-wrap .btn-video-loop, .video-wrap .btn-video-pause, .video-wrap .btn-video-volume {
    cursor: pointer;
}
.video-wrap .video-overlay img {
    min-height: 100%;
    width: 100%;
}
#video_player_id {
    top: 0 !important;
}
.video-wrap .video-content video {
    left: 0;
    min-width: 100%;
    position: absolute;
    top: 0;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
.position-center-center {
    left: 50%;
    position: absolute;
    top: 47%;
    transform: translate(-50%, -50%);
}
.video-wrap .video-text-wrap {
    width: 100%;
    z-index: 5;
}
.btn-video-play i {
    border: 1px solid #fff;
    border-radius: 50%;
    font-size: 25px;
    height: 80px;
    line-height: 75px;
    text-align: center;
    width: 80px;
  	padding-left: 10px;
  	color: #fff;
}
.btn-video-play i.fa-pause{
	padding-left: 0px;
}
.btn-video-play {
	display: inline-block;
  	margin-top: 60px;
}
.arw-bg-overlay {
    background: rgba(0, 0, 0, 0) url("../images/fancybox_overlay.png") repeat scroll 0 0;
    display: none;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 8010;
}
.title-testimonials h2{
	color: #333 !important;
    font-family: Raleway !important;
    font-size: 40px !important;
    font-style: normal !important;
    font-weight: 200 !important;
    line-height: 35px !important;
    text-align: center !important;
  	margin: 20px 0;
}
.testimonials-slider .quote-info{
	color: #333;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    max-width: 1130px;
    width: 100%;
    margin: 0 auto;
}
.testimonials-slider .owl-controls .owl-page span{
    height: 11px !important;
    width: 11px !important;
}
.icon-title i{
	font-size: 18px;
    margin-bottom: 35px;
    margin-top: 30px;
    text-align: center;
  	color: #f69e19;
}
.testimonial_author {
    color: #808080;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 5px;
  	margin-top: 45px;
}
.title_position {
    color: #808080;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 0;
}
.testimonial{
	padding: 50px 0 20px 0;
}
.testimonial .owl-pagination .owl-page span{
    display: block !important;
    height: 10px!important;
    margin: 5px!important;
    opacity: 0.5!important;
    width: 10px!important;
  	background: transparent none repeat scroll 0 0!important;
    border: 1px solid #8a8a8a!important;
  	border-radius: 50%!important;
}
.testimonial .owl-pagination .active span{
    opacity: 1!important;
}
.testimonial .owl-theme .owl-controls .active span{
	background: transparent none repeat scroll 0 0!important;
}
.testimonial .owl-theme .owl-controls:hover span{
	background: transparent none repeat scroll 0 0!important;
}
.testimonial .owl-page {
    display: inline-block;
}
.testimonial .owl-pagination{
	margin-top:15px;
}
.nova-video-banner-content{
	font-weight: 200;
  	letter-spacing: 2px;
}
.video-content .video-text{
	font-weight: 300;
    letter-spacing: 2px;
    padding-bottom: 15px;
  	font-size: 35px;
    line-height: 40px;
  	color: #ffffff;
}
.testimonial-home3{
	margin-bottom: 55px;
}
.tearmwork-images img{
	width:100%;
}
/* home 2 */

.blog-home2{
	text-align:center;
}
h3.aio-icon-title {
    font-weight: 300;
    margin: 35px 0 10px;
	font-size:16px;
}
.aio-icon-description{
	font-size:13px;
}
.aio-icon i{
	font-size:30px;
  color: #f69e19;
}
.block_home_one_10 {
    background-color: #f5f5f5;
  overflow: hidden;
}
.block_home_one_10 .insta-gram {
    padding: 0;
}
.block_home_one_10 .insta-gram img {
    width: 100%;
}
.block_home_one_10 .wpb_wrapper {
    margin-bottom: 35px;
    padding-bottom: 25px !important;
    padding-top: 60px !important;
    text-align: center;
}
.block_brand_01 .border-bottom-right {
    border-bottom: 1px solid rgba(97, 97, 97, 0.3);
    border-right: 1px solid rgba(97, 97, 97, 0.3);
}
.block_brand_01 .border-bottom {
    border-bottom: 1px solid rgba(97, 97, 97, 0.3);
}
.block_brand_01 .border-right {
    border-right: 1px solid rgba(97, 97, 97, 0.3);
}
.padding-0{
		padding:0!important;
}
.navas_block_title {
    padding: 70px 0 85px;
}
.navas_block_title h2.title {
    color: #fff;
    float: none;
    font-size: 40px !important;
    font-weight: 300;
    margin: 0;
    padding: 0;
    text-transform: none;
}
.block_brand_01 .owl-pagination{
	padding-bottom:10px;
}
/* block 2 home 1 */
.content-block-02{
	text-align:center;
	position: relative;
	margin-bottom: 70px;
}
.content-block_home_one_3 {
    left: 50%;
    position: absolute;
    text-align: center;
    top: 45%;
    transform: translate(-50%, -50%);
}
.content-block3-1 {
    color: #505050;
    font-size: 28px;
    font-weight: 300;
    padding-bottom: 50px;
    text-align: center;
}
.content-block3-2 {
    color: #505050;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}
.nova-button.medium {
   	border:1px solid #f69e19;
    color: #fff !important;
    font-size: 15px;
    line-height: 18px;
    padding: 12px 45px;
    text-transform: uppercase;
	display:inline-block;
	background:#f69e19;
}
.nova-button.medium:hover {
   	border: 1px solid #333333 !important;
    color: #333 !important;
  	background:rgba(255, 255, 255, 0.01) !important;
}
/**/
.content-block-05 .brands-slider{
	background:none;
}
.footer-menu ul li {
    display: inline-block;
}
.footer-menu{
    margin-bottom: 20px;
    text-align: center;
}
.footer-menu ul li a{
    padding: 0 12px;
    font-size: 13px;
}
.box-information .content-block-06{
    margin-bottom: 0 !important;
}
/*Featured Product*/
.block-featured-product{
	position:relative;
}
.text-block-featured-product {
    position: absolute;
    top: 50%;
	background: rgba(50, 47, 44, 0.7) none repeat scroll 0 0;
    border: 7px solid rgba(82, 77, 72, 0.8);
    display: inline-block;
    padding: 10px 25px;
	text-align:center;
	left:21%;
	transform: translateY(-50%);
}
.text-block-featured-product h2 {
    color: #ffffff;
    font-size: 65px;
    font-weight: 200;
}
.text-block-featured-product h4 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 100;
}
/**Home 2**/
.block-static-home2 .content-block {
    overflow: hidden;
    position: relative;
}
.block-static-home2 .content-block img {
    transform: translate3d(-40px, 0px, 0px);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    width: calc(100% + 50px);
	max-width:inherit;
}
.block-static-home2 .content-block:hover img {
    transform: translate3d(0px, 0px, 0px);
}
.link-back .a-link-back {
    background: #fff none repeat scroll 0 0;
    display: block;
    height: 100%;
    opacity: 0;
    position: absolute;
    transition: all 0.35s ease 0s;
    width: 100%;
    z-index: 2;
}
.block-static-home2 .content-block:hover .a-link-back {
    opacity: 0.6;
}
.block-static-home2 .text-content {
    bottom: -45px;
    opacity: 0;
    padding: 15px;
    position: absolute;
    transition: all 0.35s ease 0s;
    width: 100%;
    z-index: 5;
}
.block-static-home2 .text-content p {
    font-size: 13px !important;
	color:#333;
}
.block-static-home2 .content-block:hover .text-content {
    bottom: -10px;
    opacity: 1;
}
/*home 3*/
.content-block-home-3 .content-w:hover .content-01 img {
    transform: scale(1);
}
.content-block-home-3 .content-w .content-01 img {
    transform: scale(1.12);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
/*Home 4*/
.block-static-home4 {
    position: relative;
}
.block-static-home4 .block_four_1 {
    left: 50%;
    position: absolute;
    text-align: center;
    top: 30%;
    transform: translateX(-50%);
}
.block-static-home4 .block_four_1 h2 {
    font-size: 24px;
    font-weight: 200;
    letter-spacing: 1px;
}
.block-static-home4 .block_four_1 h1 {
    font-size: 60px;
    font-weight: 300;
    line-height: 70px;
    text-transform: uppercase;
}
.block-static-home4 .block_four_1 h3 {
    font-size: 36px;
    font-weight: 200;
    margin-bottom: 60px;
}
.block-static-home4 .block_four_1 a {
    border: 1px solid;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 30px;
    text-transform: uppercase;
}
.block-static-home4 .block_four_1 a:hover {
    border: 1px solid #250f0c;
	background:#250f0c;
    color: #fff !important;
}
.block-static-home4 .block_four_2 {
    padding: 15% 160px 0 320px;
    text-align: left;
}
.block-static-home4 .block_four_2 h2 {
    color: #fff;
    font-size: 34px;
    font-weight: 200;
    margin-bottom: 30px;
}
.block-static-home4 .block_four_2 h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 200;
    line-height: 70px;
    margin-left: -5px;
}
.block-static-home4 .block_four_2 p.nv-line {
    border-bottom: 4px solid #fff;
    display: inline-block;
    margin: 0;
    max-width: 480px;
    width: 100%;
}
.block-static-home4 .block_four_2 h3 {
    color: #fff;
    font-size: 45px;
    font-weight: 200;
    margin-bottom: 60px;
    margin-left: -1px;
    margin-top: 5px;
}
.block-static-home4 .block_four_2 a {
    border: 1px solid;
    color: #fff !important;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 30px;
    text-transform: uppercase;
}
.block-static-home4 .block_four_2 a:hover {
    border: 1px solid #fff;
	background:#8a8a8a;
    color: #fff !important;
}
.block-static-home4 .block_four_3 {
    left: 70%;
    position: absolute;
    text-align: center;
    top: 30%;
    transform: translateX(-50%);
}
.block-static-home4 .block_four_3 h1 {
    font-size: 90px;
    font-weight: 300;
    line-height: 100px;
}
.block-static-home4 .block_four_3 h3 {
    font-size: 25px;
    font-weight: 200;
    margin-bottom: 20px;
    text-transform: none;
}
.block-static-home4 .block_four_3 a {
    border: 1px solid;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 30px;
    text-transform: uppercase;
}
.block-static-home4 .block_four_3 a:hover {
    border: 1px solid #000000;
    color: #000000 !important;
}
.block-static-home4 .block_four_4 {
    left: 30%;
    position: absolute;
    text-align: center;
    top: 30%;
    transform: translateX(-50%);
}
.block-static-home4 .block_four_4 h1 {
    font-size: 65px;
    font-weight: 200;
    line-height: 80px;
    margin-bottom: 60px;
}
.block-static-home4 .block_four_4 a {
    border: 1px solid;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 30px;
    text-transform: uppercase;
}
.block-static-home4 .block_four_4 a:hover {
    border: 1px solid #000000;
    color: #000000 !important;
}
.block-static-home4 .block_four_5 {
    left: 70%;
    position: absolute;
    text-align: left;
    top: 30%;
    transform: translateX(-50%);
}
.block-static-home4 .block_four_5 h2 {
    font-size: 20px;
    font-weight: 200;
}
.block-static-home4 .block_four_5 h1 {
    font-size: 65px;
    font-weight: 200;
    line-height: 70px;
}
.block-static-home4 .block_four_5 h3 {
    font-size: 20px;
    font-weight: 200;
    margin-bottom: 40px;
}
.block-static-home4 .block_four_5 a {
    border: 1px solid;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 30px;
    text-transform: uppercase;
}
.block-static-home4 .block_four_5 a:hover {
    border: 1px solid #000000;
    color: #000000 !important;
}
/*home 5*/
.block-static-home5,
.overflow-hidden{
	overflow:hidden;
}
.block-static-home5 .border-bottom {
    border-bottom: 1px solid rgb(221, 221, 221);
}
.block-static-home5 .margin-bottom-45 {
    margin-bottom: 45px;
}
.block-static-home5 .arw-title {
    text-align: center;
}
.block-static-home5 .arw-title h2.title {
    display: inline-block;
    font-size: 37px;
    font-weight: 200;
    text-transform: none;
}
.block-static-home5 .baner-item .item-1 img {
    transform: translate3d(-40px, 0px, 0px);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    width: calc(100% + 50px);
	max-width:inherit;
}
.block-static-home5 .baner-item .item-1:hover img {
    transform: translate3d(0px, 0px, 0px);
}
.block-static-home5 .baner-item .item-1 {
    overflow: hidden;
    position: relative;
}
.block-static-home5 .baner-item .item-1 .over-lay {
    bottom: 0;
    height: auto;
    left: 0;
    max-height: 100%;
    min-height: 25%;
    padding: 15px;
    position: absolute;
    text-align: left;
    top: auto;
    width: 100%;
}
.block-static-home5 .baner-item .item-1 .over-lay h2 {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 2px;
    transform: translate3d(0px, 40px, 0px);
    transition: all 0.35s ease 0s;
	margin:0;
}
.block-static-home5 .baner-item .item-1:hover .over-lay h2 {
    transform: translate3d(0px, 0px, 0px);
}
.block-static-home5 .baner-item {
    background-color: #eef4f5 !important;
}
.block-static-home5 .baner-item-1 {
    text-align: center;
}
.block-static-home5 .baner-item-1 .over-lay {
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 15px 30px;
    position: absolute;
    top: 0;
    transform: translateY(-100%);
    transition: all 0.35s ease 0s;
    width: 100%;
}
.block-static-home5 .baner-item-1 .over-lay h2::after {
    border-bottom: 2px solid #56ac53;
    bottom: -10px;
    content: "";
    left: 30%;
    position: absolute;
    width: 40%;
}
.block-static-home5 .baner-item-1 .over-lay h2 {
    display: inline-block;
    font-size: 26px;
    margin-top: 70px;
    position: relative;
	letter-spacing:2px;
}
.block-static-home5 .baner-item-1 .item-1 {
    overflow: hidden;
    position: relative;
}
.block-static-home5 .baner-item-1 .over-lay p {
    color: #272727;
    display: block;
    line-height: 21px;
    margin-bottom: 0;
    padding: 15px 1.5em 20px;
    text-align: center;
}
.block-static-home5 .baner-item-1 .over-lay a.bb-link {
    border: 1px solid #333333;
    line-height: 15px;
    padding: 10px 30px;
}
.block-static-home5 .baner-item-1 .item-1:hover .over-lay {
    opacity: 1;
    transform: translateY(0%);
}
.block-static-home5 .baner-item-1 .item-1 img {
    width: 100%;
}
.block-static-home5 .baner-item-1 .over-lay a.bb-link:hover {
    background: #56ac53 none repeat scroll 0 0;
    border: 1px solid #56ac53;
    color: #fff !important;
}
.block-static-home5 .baner-item-1 .mask.over-lay {
    opacity: 1;
    transform: translateY(0%);
}
.block-static-home5 .baner-item-2 {
    text-align: center;
}
.block-static-home5 .baner-item-2 .item-1 {
    overflow: hidden;
    position: relative;
}
.block-static-home5 .baner-item-2 img {
    width: 100%;
}
.block-static-home5 .baner-item-2 .over-lay {
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 15px 30px;
    position: absolute;
    top: 0;
    transform: translateY(200%);
    transition: all 0.35s ease 0s;
    width: 100%;
}
.block-static-home5 .baner-item-2 .over-lay h2 {
    display: inline-block;
    font-size: 26px;
    margin-top: 70px;
    position: relative;
}
.block-static-home5 .baner-item-2 .over-lay p {
    color: #272727;
    display: block;
    line-height: 21px;
    margin-bottom: 0;
    padding: 15px 1.5em 20px;
    text-align: center;
}
.block-static-home5 .baner-item-2 .over-lay a.bb-link {
    border: 1px solid #333333;
    line-height: 15px;
    padding: 10px 30px;
}
.block-static-home5 .baner-item-2 .item-1:hover .over-lay {
    opacity: 1;
    transform: translateY(0%);
}
.block-static-home5 .baner-item-2 .mask.over-lay {
    opacity: 1;
    transform: translateY(0%);
}
.block-static-home5 .baner-item-2 .over-lay a.bb-link:hover {
    background: #56ac53 none repeat scroll 0 0;
    border: 1px solid #56ac53;
    color: #fff !important;
}
.border-bottom {
    border-bottom: 1px solid #ddd;
}
/*home7*/
.block_static_home7 .arw-title {
    overflow: hidden;
    position: relative;
    text-align: center;
}
.block_static_home7 .arw-title h2.title {
    color: #333333 !important;
    font-family: Raleway !important;
    font-size: 56px !important;
    font-style: normal !important;
    font-weight: 200 !important;
    margin-bottom: 40px;
    text-align: center !important;
}
.block_static_home7 .arw-title p::before {
    border-top: 3px solid #f69e19;
    content: "";
    left: 50%;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    width: 70px;
}
.block_static_home7 .arw-title p {
    color: #999;
    font-family: "Raleway",sans-serif;
    font-size: 14px;
    line-height: 30px;
    margin: 0 auto 0px;
    max-width: 925px;
    padding-top: 40px;
    position: relative;
}
/*home8*/
.block-static-home8 .image1 h2 {
    margin: 0;
}
.block-static-home8 .image1 {
    background-size: cover !important;
    position: relative;
}
.block-static-home8 .image1 h2 {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.block_home_8 {
    margin-bottom: 55px;
    position: relative;
}
.block_home_8 .banner-style01, .block_home_8 .banner-style02 {
    overflow: hidden;
    position: relative;
}
.block_home_8 .banner-style01 .mask {
    left: 50%;
    position: absolute;
    text-align: center;
    top: 48%;
    transform: translate(-50%);
    width: 100%;
}
.block_home_8 .banner-style01 .mask .bb-description {
    color: #ffffff;
    font-size: 30px;
    font-weight: 300;
    line-height: 30px;
    padding: 0 15px;
}
.block_home_8 .banner-style02 .mask .bb-description {
    padding-top: 40px;
}
.block_home_8 .style-left .mask {
    transform: translateX(-100%);
}
.block_home_8 .banner-style02 .mask {
    background-color: rgba(36, 36, 36, 0.7);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 400ms ease-in-out 0s;
}
.block_home_8 .mask .bb-description h3::after {
    border-bottom: 2px solid #fff;
    bottom: -10px;
    content: "";
    left: 30%;
    position: absolute;
    width: 40%;
}
.block_home_8 .mask .bb-description h3 {
    color: #fff !important;
    display: inline-block;
    font-size: 24px;
    font-weight: 300;
    padding-top: 70px;
    position: relative;
}
.block_home_8 .mask .bb-description p {
    color: #fff !important;
    display: block;
    line-height: 1.5em;
    margin-bottom: 0;
    padding: 15px 1.5em 0;
    text-align: center;
}
.block_home_8 .banner-style02:hover .mask {
    opacity: 1;
    transform: translate(0%);
}
.block_home_8 .style-right .mask {
    transform: translateY(100%);
}
.block_home_8 .style-top .mask {
    transform: translateY(-100%);
}
.block_home_8 .style-bottom .mask {
    transform: translateX(100%);
}
.block_home_8 .banner-style01 img, .block_home_8 .banner-style02 img {
    width: 100%;
}
.hidden-background-video{
	position:absolute;
	left:0;
	top:0;
	z-index:5;
}
/*home6*/
.block_static_home6 .arw-title h2.title {
    color: #333333 !important;
    font-family: Raleway !important;
    font-size: 56px !important;
    font-style: normal !important;
    font-weight: 200 !important;
    margin-bottom: 40px;
    text-align: center !important;
}
.block_static_home6 .arw-title p::before {
    border-top: 3px solid #8a8f6a;
    content: "";
    left: 50%;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    width: 70px;
}
.block_static_home6 .arw-title {
    overflow: hidden;
    position: relative;
    text-align: center;
}
.block_static_home6 .arw-title p {
    color: #999;
    font-family: "Raleway",sans-serif;
    font-size: 14px;
    line-height: 30px;
    margin: 0 auto 65px;
    max-width: 925px;
    padding-top: 40px;
    position: relative;
}
.block_static_home6 .banner-01 .banner-style12 img {
    transform: scale(1);
    transition: all 400ms ease-in-out 0s;
    width: 100%;
}
.block_static_home6 .banner-01 .banner-style12:hover img {
    transform: scale(1.05);
}
.block_static_home6 .banner-style12 {
    overflow: hidden;
    position: relative;
    text-align: center;
}
.block_static_home6 .banner-mid {
    bottom: 0;
    color: #fff;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 400ms ease-in-out 0s;
}
.block_static_home6 .banner-mid a {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff !important;
    cursor: pointer;
    display: table;
    font-size: 13px;
    height: 60px !important;
    line-height: 60px !important;
    margin: 20% auto 0;
    opacity: 0;
    position: relative;
    text-align: center !important;
    text-decoration: none;
    transform: scale(0);
    transition: all 500ms linear 0s;
    width: 170px !important;
}
.block_static_home6 .banner-mid:hover a {
    opacity: 1;
    transform: scale(1);
}
.block_static_home6 .banner-style12:hover .banner-mid {
    opacity: 1;
}